-- Default (English)
--------------------

-- All text strings used in the configuration GUI
GLDG_TXT = {}
-- Binding names
BINDING_HEADER_GUILDGREET	= "GuildGreet";
BINDING_NAME_GUILDGREETCONFIG	= "Open config window";
BINDING_NAME_GUILDGREETTEST	= "Test trigger";
-- Names for the tabs
GLDG_TXT.TabGeneral	= "General"
GLDG_TXT.TabGreetings	= "Greetings"
GLDG_TXT.TabPlayers	= "Guild members"
GLDG_TXT.TabFriends	= "Friends"
GLDG_TXT.TabChannel	= "Channel"
GLDG_TXT.TabColour	= "Colours"
-- Queue list
GLDG_TXT.new		= "NEW"
GLDG_TXT.lvl		= "LEVEL"
GLDG_TXT.rank		= "RANK"
-- Queue list tooltips
GLDG_TXT.tipdef		= "At %s, this guild member came online for the first time during this session."
GLDG_TXT.tiprelog	= "At %s, this guild member came back online after being offline for %s."
GLDG_TXT.tipdef_f	= "At %s, this friend came online for the first time during this session."
GLDG_TXT.tiprelog_f	= "At %s, this friend came back online after being offline for %s."
GLDG_TXT.tipdef_c	= "At %s, this channel member came online for the first time during this session."
GLDG_TXT.tiprelog_c	= "At %s, this channel member came back online after being offline for %s."
GLDG_TXT.tiprelogalt	= " Character used by player previously was %s."
GLDG_TXT.tipnew		= "At %s, this player joined the guild"
GLDG_TXT.tipnew2	= "Player joined the guild before you logged on."
GLDG_TXT.tiplvl		= "Guild member reached level %s."
GLDG_TXT.tiplvl_f	= "Friend reached level %s."
GLDG_TXT.tiplvl_c	= "Channel member reached level %s."
GLDG_TXT.tiprank	= "%s promoted the player to rank %s earlier."
GLDG_TXT.tiprank2	= "At %s, %s promoted this player to rank %s."
GLDG_TXT.tiprank3	= "Player was promoted to rank %s before you logged on."
GLDG_TXT.tipalt		= " Main character for this player is %s."
GLDG_TXT.hour		= "%d hour "
GLDG_TXT.minute		= "%d min"
-- General tab: greeting options
GLDG_TXT.optheader	= "Configuration options to determine who, when and how to greet"
GLDG_TXT.relogalways	= "Always show relogs"
GLDG_TXT.reloglimit	= "Only show relogs after more then %d min"
GLDG_TXT.greetasmain	= "Greet alts with the same name as main by default"
GLDG_TXT.randomize	= "Randomly use alias and or main and alt names"
GLDG_TXT.whisper	= "Whisper greetings to players"
GLDG_TXT.listNames	= "List alt and main names when player logs in"
GLDG_TXT.listNamesOff	= "List alt and main names when player logs off"
GLDG_TXT.useFriends	= "Manage friend's list"
GLDG_TXT.autoAssign	= "Automatically assign main/alt based on guild note"
GLDG_TXT.channelName	= "Channel name to monitor"
GLDG_TXT.includeOwn	= "Display your own characters"
-- General tab: player list settings
GLDG_TXT.listheader	= "Configuration options for displaying the players waiting for a greeting"
GLDG_TXT.listdirect	= "List grows upwards instead of downwards"
GLDG_TXT.listvisible	= "List header is always visible"
GLDG_TXT.listsize	= "Display a maximum of %d queued players"
-- Greetings tab
GLDG_TXT.greetheader	= "Manage the messages you want to use for greeting"
GLDG_TXT.collectheader	= "Custom collections"
GLDG_TXT.cbnew		= "Create new collection"
GLDG_TXT.cbdel		= "Remove selection"
GLDG_TXT.cbrealm	= "Set realm collection"
GLDG_TXT.cbguild	= "Set guild collection"
GLDG_TXT.cbplayer	= "Set character collection"
GLDG_TXT.custheader	= "Current value"
GLDG_TXT.nodef		= "not defined"
GLDG_TXT.selection	= "Selected collection"
-- Greetins tab: selection header and buttons
GLDG_TXT.colglobal	= "Global defaults"
GLDG_TXT.colcustom	= "Collection \'%s\'"
GLDG_TXT.msgheader	= "%s : select the greeting category you want to edit"
GLDG_TXT.default	= "coming online"
GLDG_TXT.relog		= "relogging"
GLDG_TXT.joining	= "joining guild"
GLDG_TXT.newrank	= "promotion"
GLDG_TXT.newlevel	= "leveling"
GLDG_TXT.bye		= "leaving (day)"
GLDG_TXT.night		= "leaving (night)"
-- Greetings tab: greetings editbox
GLDG_TXT.Greet		= "Edit default greeting message: first use of %s is replaced by player name"
GLDG_TXT.GreetBack	= "Edit relog greeting message: first use of %s is replaced by player name"
GLDG_TXT.Welcome	= "Edit welcome greeting message: first use of %s is replaced by player name"
GLDG_TXT.NewRank	= "Edit promotion congratulations: first %s is player, second %s is new rank"
GLDG_TXT.NewLevel	= "Edit new level congratulations: first %s is player, second %s is new level"
GLDG_TXT.Bye		= "Edit leaving message (day): first use of %s is replaced by player name"
GLDG_TXT.Night		= "Edit leaving message (night): first use of %s is replaced by player name"
-- Players tab
GLDG_TXT.playersheader	= "Configure settings for your guildmembers: ignore them, set main/alt and enter alias"
GLDG_TXT.markIGN	= "IGNORE"
GLDG_TXT.markMAIN	= "MAIN"
GLDG_TXT.markALT	= "ALT"
GLDG_TXT.ignores	= "Include ignored players in the list"
GLDG_TXT.showalt	= "Always show alts"
GLDG_TXT.groupalt	= "Keep with main"
GLDG_TXT.pbsign		= "Ignore"
GLDG_TXT.pbrign		= "Unignore"
GLDG_TXT.pbalias	= "Set alias"
GLDG_TXT.pbsmain	= "Set as main"
GLDG_TXT.pbrmain	= "Unset as main"
GLDG_TXT.pbpmain	= "Promote to main"
GLDG_TXT.pbsalt		= "Set as alt"
GLDG_TXT.pbralt		= "Unset as alt"
GLDG_TXT.pbdelete	= "Delete"
GLDG_TXT.mainhead	= "Select main for character %s"
GLDG_TXT.aliashead	= "Set alias for character %s"
-- Friends tab (much shared with players tab)
GLDG_TXT.friendsheader	= "Configure settings for your friends: ignore them, set main/alt and enter alias"
GLDG_TXT.altheader	= "Configure the display options on the '"..GLDG_TXT.TabPlayers.."' tab"
GLDG_TXT.friendsdisabled = "Friend's list support has been disabled in the '"..GLDG_TXT.TabGeneral.."' tab"
-- Friends tab (much shared with players tab)
GLDG_TXT.channelheader	= "Configure settings for your channel members: ignore them, set main/alt and enter alias"
GLDG_TXT.channeldisabled = "Channel member support has been disabled in the '"..GLDG_TXT.TabGeneral.."' tab or no channel name has been specified"
GLDG_TXT.none		= "<none>"
-- Colour tab
GLDG_TXT.colGuild	= "Guild"
GLDG_TXT.colFriends	= "Friends"
GLDG_TXT.colChannel	= "Channel"
GLDG_TXT.colChatHeader	= "Chat"
GLDG_TXT.colOn		= "Coming online"
GLDG_TXT.colGoOff	= "Going offline"
GLDG_TXT.colIsOff	= "Is offline"
GLDG_TXT.colAlias	= "Alias"
GLDG_TXT.colListHeader	= "Greet list"
GLDG_TXT.colList	= "Coming online"
GLDG_TXT.colRelog	= "Relogging"
GLDG_TXT.colNew		= "New member"
GLDG_TXT.colLevel	= "Level up"
GLDG_TXT.colRank	= "Promotion"
GLDG_TXT.colCommonHeader = "Common"
GLDG_TXT.colHelp	= "Output"
GLDG_TXT.colHeader	= "Greet list header"
GLDG_TXT.colDefault	= "Default colours"
-- Colour picker extension
GLDG_TXT.red		= "Red"
GLDG_TXT.green		= "Green"
GLDG_TXT.blue		= "Blue"
GLDG_TXT.opactiy	= "Opacity"
GLDG_TXT.colourConfig	= "Cannot configure two colours at once"
GLDG_TXT.colourDefault	= "Cannot set default colours while colour picker is open"
-- Common use
GLDG_TXT.set		= "set"
GLDG_TXT.cancel		= "cancel"
GLDG_TXT.update		= "update"
GLDG_TXT.delete		= "remove"
GLDG_TXT.add		= "add"
GLDG_TXT.clear		= "clear"
-- Help, About and Listing
GLDG_TXT.help			= "A tool to manage mains and alts in the guild and greet them"
GLDG_TXT.usage			= "Usage"
GLDG_TXT.name			= "name"
GLDG_TXT.help_all		= "List alts of all members to chat"
GLDG_TXT.help_online		= "List alts of members that are online to chat"
GLDG_TXT.help_list		= "List alts of all members for copying"
GLDG_TXT.help_name		= "List main and alts for <name>"
GLDG_TXT.help_name_full		= "List main and alts for <name> with full class and level info"
GLDG_TXT.noargs			= "without argument, show config frame"
GLDG_TXT.listall		= "Listing all guild members (also offline)"
GLDG_TXT.listonline		= "Listing online guild members only"
GLDG_TXT.listall_friends	= "Listing all friends (also offline)"
GLDG_TXT.listonline_friends	= "Listing online friends only"
GLDG_TXT.listall_channel	= "Listing all channel members (also offline)"
GLDG_TXT.listonline_channel	= "Listing online channel members only"
GLDG_TXT.notinguild		= "is not in guild"
GLDG_TXT.notfriend		= "or a friend"
GLDG_TXT.notchannel		= "or in channel"
GLDG_TXT.pasting		= "Pasting to list"
GLDG_TXT.disabled		= "Friends support disabled"
GLDG_TXT.disabled_c		= "Channel support disabled"
GLDG_TXT.command		= "Could not parse command"
GLDG_TXT.argmissing		= "Another argument is needed after command"
GLDG_TXT.by			= "by"
GLDG_TXT.version		= "Version"
GLDG_TXT.date			= "Date"
-- Player menus
GLDG_TXT.lookup		= "GuildGreet: Lookup"
GLDG_TXT.goodbye	= "GuildGreet: Good bye"

-- Help Tooltips
GLDG_TXT.elements = {}
GLDG_TXT.elements.name = {}
GLDG_TXT.elements.tip = {}
GLDG_TXT.elements.name.Tab1	= GLDG_TXT.TabGeneral
GLDG_TXT.elements.tip.Tab1	= "General configuration of the addon, whom to greet, when to greet, list sizes, etc."
GLDG_TXT.elements.name.Tab2	= GLDG_TXT.TabGreetings
GLDG_TXT.elements.tip.Tab2	= "Define the phrases to be used to greet people. Define customer phrase sets."
GLDG_TXT.elements.name.Tab3	= GLDG_TXT.TabPlayers
GLDG_TXT.elements.tip.Tab3	= "Manage main and alt chars of your guild"
GLDG_TXT.elements.name.Tab4	= GLDG_TXT.TabFriends
GLDG_TXT.elements.tip.Tab4	= "Manage main and alt chars of your friends list"
GLDG_TXT.elements.name.Tab5	= GLDG_TXT.TabChannel
GLDG_TXT.elements.tip.Tab5	= "Manage main and alt chars of your channel members"
GLDG_TXT.elements.name.Tab6	= GLDG_TXT.TabColour
GLDG_TXT.elements.tip.Tab6	= "Define colours to be used"

GLDG_TXT.elements.name.GeneralRelogSlider	= "Reloge time"
GLDG_TXT.elements.tip.GeneralRelogSlider	= "Define whether characters that relog are always shown in the greeting list or only if they have been offline for at least the defined time in minutes"
GLDG_TXT.elements.name.GeneralAutoAssignBox	= "Auto Assign"
GLDG_TXT.elements.tip.GeneralAutoAssignBox	= "If this setting is enabled, the guild notes and officer notes will be parsed for entries of the form 'Main' and 'alt-<main name>' to automatically manage main and alt names for your guild members."
GLDG_TXT.elements.name.GeneralGreetAsMainBox	= "Greet as Main"
GLDG_TXT.elements.tip.GeneralGreetAsMainBox	= "If this setting is enabled, any alt character is greetet with the name or alias of its main character"
GLDG_TXT.elements.name.GeneralIncludeOwnBox	= "Include own"
GLDG_TXT.elements.tip.GeneralIncludeOwnBox	= "If this setting is enabled, your own characters will also be shown in the guild list"
GLDG_TXT.elements.name.GeneralListNamesBox	= "List online"
GLDG_TXT.elements.tip.GeneralListNamesBox	= "If this setting is enabled, a line printing all characters of the player that has just come online will be printed to the chat"
GLDG_TXT.elements.name.GeneralListNamesOffBox	= "List offline"
GLDG_TXT.elements.tip.GeneralListNamesOffBox	= "If this setting is enabled, a line printing all characters of the player that has just gone offline will be printed to the chat"
GLDG_TXT.elements.name.GeneralRandomizeBox	= "Random Greetings"
GLDG_TXT.elements.tip.GeneralRandomizeBox	= "If this setting is enabled, a character will be randomly greeted by either his name or alias (or that of his main, if the setting to greet alts as main is enabled)"
GLDG_TXT.elements.name.GeneralUseFriendsBox	= "Use Friends"
GLDG_TXT.elements.tip.GeneralUseFriendsBox	= "If this setting is enabled, GuildGreet will also manage your friends coming online and going offline"
GLDG_TXT.elements.name.GeneralWhisperBox	= "Whisper Greetings"
GLDG_TXT.elements.tip.GeneralWhisperBox		= "If this setting is enabled, greetings will be whispered to people instead of using the guild chat or channel selected"
GLDG_TXT.elements.name.GeneralChannelNameDropboxButton	= "Use Channel"
GLDG_TXT.elements.tip.GeneralChannelNameDropboxButton	= "If you choose any channel other than "..GLDG_TXT.none..", GuildGreet will monitor that channel for people joing and leaving it"

GLDG_TXT.elements.name.GeneralListdirectBox	= "Grow direction"
GLDG_TXT.elements.tip.GeneralListdirectBox	= "If this setting is enabled, the greet list will grow upwards instead of downwards"
GLDG_TXT.elements.name.GeneralListheaderBox	= "Always show header"
GLDG_TXT.elements.tip.GeneralListheaderBox	= "If this setting is enabled, the greet list header will always be shown, even if nobody needs to be greeted"
GLDG_TXT.elements.name.GeneralListsizeSlider	= "Greet list size"
GLDG_TXT.elements.tip.GeneralListsizeSlider	= "This defines how many people to be greeted will be shown in the greet list. If there are more people to be greeted than configured in this setting, the oldest entries will be shown."

GLDG_TXT.elements.name.ColourDefault		= "Default colours"
GLDG_TXT.elements.name.ColourHeader		= "Change colour and opacity"
GLDG_TXT.elements.name.ColourHelp		= "Change colour"
GLDG_TXT.elements.name.ColourChannelAlias	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourChannelGoOffline	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourChannelIsOffline	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourChannelLevel	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourChannelList	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourChannelNew		= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourChannelOnline	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourChannelRank	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourChannelRelog	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourFriendsAlias	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourFriendsGoOffline	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourFriendsIsOffline	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourFriendsLevel	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourFriendsList	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourFriendsNew		= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourFriendsOnline	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourFriendsRank	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourFriendsRelog	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourGuildAlias		= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourGuildGoOffline	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourGuildIsOffline	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourGuildLevel		= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourGuildList		= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourGuildNew		= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourGuildOnline	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourGuildRank		= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourGuildRelog		= GLDG_TXT.elements.name.ColourHelp

GLDG_TXT.elements.tip.ColourDefault		= "Resets all colour values to their default values."
GLDG_TXT.elements.tip.ColourHeader		= "Define the colour of the Greeting List header line"
GLDG_TXT.elements.tip.ColourHelp		= "Define the colour of messages printed to the chat"

GLDG_TXT.elements.tip.ColourGuildAlias		= "Define the colour of alias names printed to the chat"
GLDG_TXT.elements.tip.ColourGuildGoOffline	= "Define the colour of messages printed to the chat about characters that have gone offline"
GLDG_TXT.elements.tip.ColourGuildIsOffline	= "Define the colour of characters that are offline when a message is printed to the chat about a character that has come online"
GLDG_TXT.elements.tip.ColourGuildOnline		= "Define the colour of the character that has just come online in the message that is printed to the chat"

GLDG_TXT.elements.tip.ColourGuildNew		= "Define the colour of an entry in the greet list for players that have just joined the guild"
GLDG_TXT.elements.tip.ColourGuildList		= "Define the colour of an entry in the greet list for players that have come online for the first time this session"
GLDG_TXT.elements.tip.ColourGuildRelog		= "Define the colour of an entry in the greet list for players that have relogged"
GLDG_TXT.elements.tip.ColourGuildLevel		= "Define the colour of an entry in the greet list for players that have levelled up"
GLDG_TXT.elements.tip.ColourGuildRank		= "Define the colour of an entry in the greet list for players that have been promoted"

GLDG_TXT.elements.tip.ColourChannelAlias	= GLDG_TXT.elements.tip.ColourGuildAlias
GLDG_TXT.elements.tip.ColourChannelGoOffline	= GLDG_TXT.elements.tip.ColourGuildGoOffline
GLDG_TXT.elements.tip.ColourChannelIsOffline	= GLDG_TXT.elements.tip.ColourGuildIsOffline
GLDG_TXT.elements.tip.ColourChannelOnline	= GLDG_TXT.elements.tip.ColourGuildLevel
GLDG_TXT.elements.tip.ColourChannelNew		= "Define the colour of an entry in the greet list for players that have just joined the channel"
GLDG_TXT.elements.tip.ColourChannelList		= GLDG_TXT.elements.tip.ColourGuildList
GLDG_TXT.elements.tip.ColourChannelRelog	= GLDG_TXT.elements.tip.ColourGuildRelog
GLDG_TXT.elements.tip.ColourChannelLevel	= GLDG_TXT.elements.tip.ColourGuildNew
GLDG_TXT.elements.tip.ColourChannelRank		= GLDG_TXT.elements.tip.ColourGuildRank

GLDG_TXT.elements.tip.ColourFriendsAlias	= GLDG_TXT.elements.tip.ColourGuildAlias
GLDG_TXT.elements.tip.ColourFriendsGoOffline	= GLDG_TXT.elements.tip.ColourGuildGoOffline
GLDG_TXT.elements.tip.ColourFriendsIsOffline	= GLDG_TXT.elements.tip.ColourGuildIsOffline
GLDG_TXT.elements.tip.ColourFriendsOnline	= GLDG_TXT.elements.tip.ColourGuildOnline
GLDG_TXT.elements.tip.ColourFriendsNew		= "Define the colour of an entry in the greet list for players that have just joined the friends list"
GLDG_TXT.elements.tip.ColourFriendsList		= GLDG_TXT.elements.tip.ColourGuildList
GLDG_TXT.elements.tip.ColourFriendsRelog	= GLDG_TXT.elements.tip.ColourGuildRelog
GLDG_TXT.elements.tip.ColourFriendsLevel	= GLDG_TXT.elements.tip.ColourGuildLevel
GLDG_TXT.elements.tip.ColourFriendsRank		= GLDG_TXT.elements.tip.ColourGuildRank

GLDG_TXT.elements.name.PlayersAlt2Box	= "Keep with main"
GLDG_TXT.elements.tip.PlayersAlt2Box	= "If this setting is enabled, alt characters will be grouped together with their main char in the character list."
GLDG_TXT.elements.name.PlayersAltBox	= "Always show alts"
GLDG_TXT.elements.tip.PlayersAltBox	= "If this setting is enabled, alt characters will be shown in the character list."
GLDG_TXT.elements.name.PlayersIgnoreBox	= "Include ignored"
GLDG_TXT.elements.tip.PlayersIgnoreBox	= "If this setting is enabled, characters which have been set to ignore using the ignore button, will still be included in the character list. Note, this is not related to placing somebody on the /ignore list"

GLDG_TXT.elements.name.PlayersAlias		= "Alias"
GLDG_TXT.elements.tip.PlayersAlias		= "Use this button to define, update or clear an alias for this character"
GLDG_TXT.elements.name.PlayersAlt		= "Alt"
GLDG_TXT.elements.tip.PlayersAlt		= "Use this button to set or unset this character as an alt character to some other (main) character"
GLDG_TXT.elements.name.PlayersIgnore		= "Ignore"
GLDG_TXT.elements.tip.PlayersIgnore		= "Use this button to not monitor the coming online and going offline of this character. Not, this is not related to placing somebody on the /ignore list."
GLDG_TXT.elements.name.PlayersMain		= "Main"
GLDG_TXT.elements.tip.PlayersMain		= "Use this button to set or unset this character as a main character"
GLDG_TXT.elements.name.PlayersSubAliasDel	= "Delete alias"
GLDG_TXT.elements.tip.PlayersSubAliasDel	= "Click this button to delete the alias for the currently selected character"
GLDG_TXT.elements.name.PlayersSubAliasSet	= "Set/Update alias"
GLDG_TXT.elements.tip.PlayersSubAliasSet	= "Use this button to set or update the alias for the currently selected character"
GLDG_TXT.elements.name.PlayersSubAliasEditbox	= "Alias"
GLDG_TXT.elements.tip.PlayersSubAliasEditbox	= "Enter the alias name you want to use for the currently selected character"
GLDG_TXT.elements.name.PlayersLine		= "Character selection"
GLDG_TXT.elements.tip.PlayersLine		= "Click on a name to manage this character"
GLDG_TXT.elements.name.PlayersSubMainAltLine	= "Choose main"
GLDG_TXT.elements.tip.PlayersSubMainAltLine	= "Click on an entry in this list to select the main character for the currently selected (alt) character"

GLDG_TXT.elements.name.FriendsAlias		= GLDG_TXT.elements.name.PlayersAlias
GLDG_TXT.elements.tip.FriendsAlias		= GLDG_TXT.elements.tip.PlayersAlias
GLDG_TXT.elements.name.FriendsAlt		= GLDG_TXT.elements.name.PlayersAlt
GLDG_TXT.elements.tip.FriendsAlt		= GLDG_TXT.elements.tip.PlayersAlt
GLDG_TXT.elements.name.FriendsIgnore		= GLDG_TXT.elements.name.PlayersIgnore
GLDG_TXT.elements.tip.FriendsIgnore		= GLDG_TXT.elements.tip.PlayersIgnore
GLDG_TXT.elements.name.FriendsMain		= GLDG_TXT.elements.name.PlayersMain
GLDG_TXT.elements.tip.FriendsMain		= GLDG_TXT.elements.tip.PlayersMain
GLDG_TXT.elements.name.FriendsSubAliasDel	= GLDG_TXT.elements.name.PlayersSubAliasDel
GLDG_TXT.elements.tip.FriendsSubAliasDel	= GLDG_TXT.elements.tip.PlayersSubAliasDel
GLDG_TXT.elements.name.FriendsSubAliasSet	= GLDG_TXT.elements.name.PlayersSubAliasSet
GLDG_TXT.elements.tip.FriendsSubAliasSet	= GLDG_TXT.elements.tip.PlayersSubAliasSet
GLDG_TXT.elements.name.FriendsSubAliasEditbox	= GLDG_TXT.elements.name.PlayersSubAliasEditbox
GLDG_TXT.elements.tip.FriendsSubAliasEditbox	= GLDG_TXT.elements.tip.PlayersSubAliasEditbox
GLDG_TXT.elements.name.FriendsLine		= GLDG_TXT.elements.name.PlayersLine
GLDG_TXT.elements.tip.FriendsLine		= GLDG_TXT.elements.tip.PlayersLine
GLDG_TXT.elements.name.FriendsSubMainAltLine	= GLDG_TXT.elements.name.PlayersSubMainAltLine
GLDG_TXT.elements.tip.FriendsSubMainAltLine	= GLDG_TXT.elements.tip.PlayersSubMainAltLine

GLDG_TXT.elements.name.ChannelAlias		= GLDG_TXT.elements.name.PlayersAlias
GLDG_TXT.elements.tip.ChannelAlias		= GLDG_TXT.elements.tip.PlayersAlias
GLDG_TXT.elements.name.ChannelAlt		= GLDG_TXT.elements.name.PlayersAlt
GLDG_TXT.elements.tip.ChannelAlt		= GLDG_TXT.elements.tip.PlayersAlt
GLDG_TXT.elements.name.ChannelIgnore		= GLDG_TXT.elements.name.PlayersIgnore
GLDG_TXT.elements.tip.ChannelIgnore		= GLDG_TXT.elements.tip.PlayersIgnore
GLDG_TXT.elements.name.ChannelMain		= GLDG_TXT.elements.name.PlayersMain
GLDG_TXT.elements.tip.ChannelMain		= GLDG_TXT.elements.tip.PlayersMain
GLDG_TXT.elements.name.ChannelSubAliasDel	= GLDG_TXT.elements.name.PlayersSubAliasDel
GLDG_TXT.elements.tip.ChannelSubAliasDel	= GLDG_TXT.elements.tip.PlayersSubAliasDel
GLDG_TXT.elements.name.ChannelSubAliasSet	= GLDG_TXT.elements.name.PlayersSubAliasSet
GLDG_TXT.elements.tip.ChannelSubAliasSet	= GLDG_TXT.elements.tip.PlayersSubAliasSet
GLDG_TXT.elements.name.ChannelSubAliasEditbox	= GLDG_TXT.elements.name.PlayersSubAliasEditbox
GLDG_TXT.elements.tip.ChannelSubAliasEditbox	= GLDG_TXT.elements.tip.PlayersSubAliasEditbox
GLDG_TXT.elements.name.ChannelLine		= GLDG_TXT.elements.name.PlayersLine
GLDG_TXT.elements.tip.ChannelLine		= GLDG_TXT.elements.tip.PlayersLine
GLDG_TXT.elements.name.ChannelSubMainAltLine	= GLDG_TXT.elements.name.PlayersSubMainAltLine
GLDG_TXT.elements.tip.ChannelSubMainAltLine	= GLDG_TXT.elements.tip.PlayersSubMainAltLine

GLDG_TXT.elements.name.ChannelDelete		= "Delete character"
GLDG_TXT.elements.tip.ChannelDelete		= "Use this button to remove a character that used to be channel member but no longer uses the channel"

GLDG_TXT.elements.name.GreetingsSelLevel	= "Level up phrases"
GLDG_TXT.elements.tip.GreetingsSelLevel		= "Press this button to define the phrases to be used when a character levels up."
GLDG_TXT.elements.name.GreetingsSelBye		= "Goodybe phrases"
GLDG_TXT.elements.tip.GreetingsSelBye		= "Press this button to define the phrases to be used when you want to say goodbye to a character"
GLDG_TXT.elements.name.GreetingsSelNight	= "Goodnight phrases"
GLDG_TXT.elements.tip.GreetingsSelNight		= "Press this button to define the phrases to be used when you want to say goodbye to a character during the night"
GLDG_TXT.elements.name.GreetingsSelRank		= "Promotion phrases"
GLDG_TXT.elements.tip.GreetingsSelRank		= "Press this button to define the phrases to be used when a character is promoted"
GLDG_TXT.elements.name.GreetingsSelJoin		= "Joining guild phrases"
GLDG_TXT.elements.tip.GreetingsSelJoin		= "Press this button to define the phrases to be used when a character joins your guild"
GLDG_TXT.elements.name.GreetingsSelDefault	= "Greeting phrases"
GLDG_TXT.elements.tip.GreetingsSelDefault	= "Press this button to define the phrases to be used when a character comes online for the first time during a session"
GLDG_TXT.elements.name.GreetingsSelRelog	= "Relog phrases"
GLDG_TXT.elements.tip.GreetingsSelRelog		= "Press this button to define the phrases to be used when a character comes back online after having been offline for some time"

GLDG_TXT.elements.name.GreetingsMsgAdd		= "Add or update phrase"
GLDG_TXT.elements.tip.GreetingsMsgAdd		= "Press this button to add or update the currently edited phrase"
GLDG_TXT.elements.name.GreetingsMsgDel		= "Remove or clear phrase"
GLDG_TXT.elements.tip.GreetingsMsgDel		= "Press this button to clear the phrase edit field or to remove the currently selected phrase from the phrase list"
GLDG_TXT.elements.name.GreetingsEditbox		= "Enter phrase"
GLDG_TXT.elements.tip.GreetingsEditbox		= "Enter the phrase to be added in this edit box"
GLDG_TXT.elements.name.GreetingsLine		= "Defined phrases"
GLDG_TXT.elements.tip.GreetingsLine		= "This list contains the currently defined phrases for the selected greeting type. Click on an existing phrase to edit or remove it"

GLDG_TXT.elements.name.GreetingsColNewDel	= "Create/remove collection"
GLDG_TXT.elements.tip.GreetingsColNewDel	= "Press this button to define a new collection of phrases or to delete an existing collection if one is selected"
GLDG_TXT.elements.name.GreetingsColPlayer	= "Set char collection"
GLDG_TXT.elements.tip.GreetingsColPlayer	= "Press this button to select a collection of phrases to be used with the current character. This can be useful to define greetings for a special character."
GLDG_TXT.elements.name.GreetingsColGuild	= "Set guild collection"
GLDG_TXT.elements.tip.GreetingsColGuild		= "Press this button to select a collection of phrases to be used with all characters in the current guild. This can be useful to define different greetings for different language guilds or a RP and non-RP guild."
GLDG_TXT.elements.name.GreetingsColRealm	= "Set realm collection"
GLDG_TXT.elements.tip.GreetingsColRealm		= "Press this button to select a collection of phrases to be used with all characters on the current realm. This can be useful to define different greetings for a RP and non-RP realm for example."
GLDG_TXT.elements.name.GreetingsCollect		= "Collection list"
GLDG_TXT.elements.tip.GreetingsCollect		= "This list contains the currently defined collections. Click on an existing collection to assign or remove it or to edit the assigned phrases"

GLDG_TXT.elements.name.GreetingsSubNewEditbox	= "Enter collection name"
GLDG_TXT.elements.tip.GreetingsSubNewEditbox	= "Enter the name of the new collection to be created in this edit box"

GLDG_TXT.elements.name.GreetingsSubNewAdd	= "Add collection"
GLDG_TXT.elements.tip.GreetingsSubNewAdd	= "Press this button to create a new collection with the name entered in the collection name edit box"
GLDG_TXT.elements.name.GreetingsSubNewCancel	= "Cancel collection"
GLDG_TXT.elements.tip.GreetingsSubNewCancel	= "Press this button to cancel the creation of a new collection"

GLDG_TXT.elements.name.GreetingsSubChangeGlobal		= "Use global defaults"
GLDG_TXT.elements.tip.GreetingsSubChangeGlobal		= "Use this button to use the standard phrases for the selected group instead of a collection"
GLDG_TXT.elements.name.GreetingsSubChangeSelection	= "Use selected collection"
GLDG_TXT.elements.tip.GreetingsSubChangeSelection	= "Use this button to use the phrases of the currently selected collection for the selected group"
GLDG_TXT.elements.name.GreetingsSubChangeClear		= "Don't use collection"
GLDG_TXT.elements.tip.GreetingsSubChangeClear		= "Use this button to not use a collection but the standard phrases for the selected group."
GLDG_TXT.elements.name.GreetingsSubChangeCancel		= "Leave unchanged"
GLDG_TXT.elements.tip.GreetingsSubChangeCancel		= "Use this button to not change the phrases to be used by the selected group"




-- Deutsch (German)
-------------------
if (GetLocale() == "deDE") then
-- Binding names
BINDING_HEADER_GUILDGREET	= "GuildGreet";
BINDING_NAME_GUILDGREETCONFIG	= "Konfigurationsfenster öffnen";
BINDING_NAME_GUILDGREETTEST	= "Test trigger";
-- Names for the tabs
GLDG_TXT.TabGeneral	= "Allgemein"
GLDG_TXT.TabGreetings	= "Grü\195\159e"
GLDG_TXT.TabPlayers	= "Gildenmitglieder"
GLDG_TXT.TabFriends	= "Freunde"
GLDG_TXT.TabChannel	= "Channel"
GLDG_TXT.TabColour	= "Farben"
-- Queue list
GLDG_TXT.new		= "NEU"
GLDG_TXT.lvl		= "LEVEL"
GLDG_TXT.rank		= "RANG"
-- Queue list tooltips
GLDG_TXT.tipdef		= "Um %s kam das Mitglied erstmals diese Sitzung online."
GLDG_TXT.tiprelog	= "Um %s kam das Mitglied wieder online, nachdem es %s offline war."
GLDG_TXT.tipdef_f	= "Um %s kam der Freund erstmals diese Sitzung online."
GLDG_TXT.tiprelog_f	= "Um %s kam der Freund wieder online, nachdem es %s offline war."
GLDG_TXT.tiprelogalt	= " Charakter des Spielers war vorher %s."
GLDG_TXT.tipnew		= "Um %s ist dieser Spieler der Gilde beigetreten."
GLDG_TXT.tipnew2	= "Spieler ist der Gilde beigetreten bevor Du eingeloggt hast."
GLDG_TXT.tiplvl		= "Gildenmitglied hat Level %s erreicht."
GLDG_TXT.tiplvl_f	= "Freund hat Level %s erreicht."
GLDG_TXT.tiprank	= "Spieler wurde von %s zum Rang %s befördert."
GLDG_TXT.tiprank2	= "Um %s wurde Spieler von %s zum Rang %s befördert."
GLDG_TXT.tiprank3	= "Der Spieler wurde zum Rang %s befördert, bevor Du eingeloggt hast."
GLDG_TXT.tipalt		= " Main dieses Spielers ist %s."
GLDG_TXT.hour		= "%d Stunde "
GLDG_TXT.minute		= "%d Minute"
-- General tab: greeting options
GLDG_TXT.optheader	= "Konfigurationsoptionen wen, wann, wie zu grü\195\159en"
GLDG_TXT.relogalways	= "Relogs immer zeigen"
GLDG_TXT.reloglimit	= "Zeige Relogs nur nach mehr als %d Minuten"
GLDG_TXT.greetasmain	= "Standardmässig Alts mit dem Namen des Main grü\195\159en"
GLDG_TXT.randomize	= "Zufällig Namen und Alias von Main und Alt verwenden"
GLDG_TXT.whisper	= "Spieler anflüstern"
GLDG_TXT.listNames	= "Alle Spielernamen auflisten beim Einloggen"
GLDG_TXT.listNamesOff	= "Alle Spielernamen auflisten beim Ausloggen"
GLDG_TXT.useFriends	= "Freunde-Liste auch verwalten"
GLDG_TXT.autoAssign	= "Automatische Alt/Main Zuteilung aufgrund der Gildennotiz"
GLDG_TXT.channelName	= "Zu verfolgender Channel-Name"
GLDG_TXT.includeOwn	= "Zeige eigene Charaktere an"
-- General tab: player list settings
GLDG_TXT.listheader	= "Konfigurationsoptionen für die Anzeige von Spielern, die auf eine Begrü\195\159ung warten"
GLDG_TXT.listdirect	= "Liste wächst nach oben statt unten"
GLDG_TXT.listvisible	= "Listen überschrift ist immer sichtbar"
GLDG_TXT.listsize	= "Maximal %d Spieler in Schlange anzeigen"
-- Greetings tab
GLDG_TXT.greetheader	= "Verwaltet die Nachrichten, die Du zur Begrü\195\159ung verwendst"
GLDG_TXT.collectheader	= "Persönliche Sammlung"
GLDG_TXT.cbnew		= "Neue Sammlung erzeugen"
GLDG_TXT.cbdel		= "Markierung entfernen"
GLDG_TXT.cbrealm	= "Server-Sammlung setzen"
GLDG_TXT.cbguild	= "Gilden-Sammlung setzen"
GLDG_TXT.cbplayer	= "Charakter-Sammlung setzen"
GLDG_TXT.custheader	= "Gegenwärtiger Wert"
GLDG_TXT.nodef		= "nicht definiert"
GLDG_TXT.selection	= "Markierte Sammlung"
-- Greetins tab: selection header and buttons
GLDG_TXT.colglobal	= "Standardeinstellungen"
GLDG_TXT.colcustom	= "Sammlung \'%s\'"
GLDG_TXT.msgheader	= "%s : wähle die Gru\195\159kategorie, welche Du bearbeiten willst"
GLDG_TXT.default	= "Einloggen"
GLDG_TXT.relog		= "Reloggen"
GLDG_TXT.joining	= "Gildenbeitritt"
GLDG_TXT.newrank	= "Beförderung"
GLDG_TXT.newlevel	= "Levelup"
GLDG_TXT.bye		= "Ausloggen"
GLDG_TXT.night		= "Ausloggen (Nacht)"
-- Greetings tab: greetings editbox
GLDG_TXT.Greet		= "Gru\195\159 beim Einloggen editieren: erste Verwendung %s wird zum Spielernamen"
GLDG_TXT.GreetBack	= "Gru\195\159 beim Reloggen editieren: erste Verwendung %s wird zum Spielernamen"
GLDG_TXT.Welcome	= "Gru\195\159 beim Beitritt editieren: erste Verwendung %s wird zum Spielernamen"
GLDG_TXT.NewRank	= "Gratulation bei Beförderung editieren: erstes %s Spieler, zweites %s neuer Rang"
GLDG_TXT.NewLevel	= "Gratulation beim level-up editieren: erstes %s Spieler, zweites %s neuer Level"
GLDG_TXT.Bye		= "Abschied beim Ausloggen (Tag) editieren: erste Verwendung %s wird zum Spielernamen"
GLDG_TXT.Night		= "Abschied beim Ausloggen (Abend) editieren: erste Verwendung %s wird zum Spielernamen"
-- Players tab
GLDG_TXT.playersheader	= "Spezielle Einstellungen für Gildenmitglieder verwalten"
GLDG_TXT.markIGN	= "IGNORIEREN"
GLDG_TXT.markMAIN	= "MAIN"
GLDG_TXT.markALT	= "ALT"
GLDG_TXT.ignores	= "Ignorierte Spieler in der Liste mit einschlie\195\159en"
GLDG_TXT.showalt	= "Zeigen Sie immer Alts"
GLDG_TXT.groupalt	= "Unterhalt mit main"
GLDG_TXT.pbsign		= "Ignorieren"
GLDG_TXT.pbrign		= "Grü\195\159en"
GLDG_TXT.pbalias	= "Alias setzen"
GLDG_TXT.pbsmain	= "Als Main setzen"
GLDG_TXT.pbrmain	= "Kein Main"
GLDG_TXT.pbpmain	= "Zum Main"
GLDG_TXT.pbsalt		= "Als Alt setzen"
GLDG_TXT.pbralt		= "Kein Alt"
GLDG_TXT.pbdelete	= "Löschen"
GLDG_TXT.mainhead	= "Main für %s wählen"
GLDG_TXT.aliashead	= "Alias für %s setzen"
-- Friends tab (much shared with players tab)
GLDG_TXT.friendsheader	= "Spezielle Einstellungen für Freunde verwalten"
GLDG_TXT.altheader	= "Anzeigeoptionen im '"..GLDG_TXT.TabPlayers.."' Tab einstellen"
GLDG_TXT.friendsdisabled = "Unterstützung für Freunde wurde im '"..GLDG_TXT.TabGeneral.."' Tab deaktiviert"
-- Friends tab (much shared with players tab)
GLDG_TXT.channelheader	= "Spezielle Einstellungen für Channelmitglieder verwalten"
GLDG_TXT.channeldisabled = "Unterstützung für Channelmitglieder im '"..GLDG_TXT.TabGeneral.."' Tab deaktiviert"
GLDG_TXT.none		= "<Kein Channel>"
-- Colour tab
GLDG_TXT.colGuild	= "Gilde"
GLDG_TXT.colFriends	= "Freunde"
GLDG_TXT.colChannel	= "Channel"
GLDG_TXT.colChatHeader	= "Chat"
GLDG_TXT.colOn		= "Einloggen"
GLDG_TXT.colGoOff	= "Ausloggen"
GLDG_TXT.colIsOff	= "Ist offline"
GLDG_TXT.colAlias	= "Alias"
GLDG_TXT.colListHeader	= "Grussliste"
GLDG_TXT.colList	= "Einloggen"
GLDG_TXT.colRelog	= "Wieder-einloggen"
GLDG_TXT.colNew		= "Neues Mitglied"
GLDG_TXT.colLevel	= "Level erhöht"
GLDG_TXT.colRank	= "Beförderung"
GLDG_TXT.colCommonHeader = "Allgemein"
GLDG_TXT.colHelp	= "Chat"
GLDG_TXT.colHeader	= "Listentitel"
GLDG_TXT.colDefault	= "Standardfarben"
-- Colour picker extension
GLDG_TXT.red		= "Rot"
GLDG_TXT.green		= "Grün"
GLDG_TXT.blue		= "Blau"
GLDG_TXT.opactiy	= "Transparenz"
GLDG_TXT.colourConfig	= "Kann nicht zwei Farben gleichzeitg ändern"
GLDG_TXT.colourDefault	= "Kann Farben nicht zurücksetzen, solange Farbwahl offen ist"
-- Common use
GLDG_TXT.set		= "Setzen"
GLDG_TXT.cancel		= "Abbrechen"
GLDG_TXT.update		= "Update"
GLDG_TXT.delete		= "Entfernen"
GLDG_TXT.add		= "Hinzufügen"
GLDG_TXT.clear		= "Löschen"
-- Help, About and Listing
GLDG_TXT.help			= "Verwaltet Mains und Twinks der Gilde und grüsst sie"
GLDG_TXT.usage			= "Benutzung"
GLDG_TXT.name			= "name"
GLDG_TXT.help_all		= "Listet Twinks aller Mitglieder im Chat"
GLDG_TXT.help_online		= "Listet Twinks aller Mitglieder, die online sind im Chat"
GLDG_TXT.help_list		= "Listet Twinks aller Mitglieder zum Kopieren"
GLDG_TXT.help_name		= "Listet Main und Twinks für <name>"
GLDG_TXT.help_name_full		= "Listet Main und Twinks für <name> mit voller Klassen- und Level-Info"
GLDG_TXT.noargs			= "ohne Argumente wird der Konfigurationsdialog gezeigt"
GLDG_TXT.listall		= "Listet alle Gildenmitglieder (auch offline)"
GLDG_TXT.listonline		= "Listet nur Gildenmitglieder, die online sind"
GLDG_TXT.listall_friends	= "Listet alle Freunde (auch offline)"
GLDG_TXT.listonline_friends	= "Listet nur Freunde, die online sind"
GLDG_TXT.listall_channel	= "Listet alle Channelmitglider (auch offline)"
GLDG_TXT.listonline_channel	= "Listet nur Channelmitglider, die online sind"
GLDG_TXT.notinguild		= "ist nicht in der Gilde"
GLDG_TXT.notfriend		= "oder auf der Freundesliste"
GLDG_TXT.notchannel		= "oder im Channel"
GLDG_TXT.pasting		= "Füge in Listenfenster"
GLDG_TXT.disabled		= "Unterstützung der Freundesliste ist deaktiviert"
GLDG_TXT.disabled_c		= "Unterstützung der Channelmitglider ist deaktiviert"
GLDG_TXT.command		= "Unbekannter Befehl"
GLDG_TXT.argmissing		= "Ein weiterer Parameter wird benötigt nach Befehl"
GLDG_TXT.by			= "von"
GLDG_TXT.version		= "Version"
GLDG_TXT.date			= "Datum"
-- Player menus
GLDG_TXT.lookup		= "GuildGreet: Nachschlagen"
GLDG_TXT.goodbye	= "GuildGreet: Abschied"

-- Help Tooltips
GLDG_TXT.elements.name.Tab1	= GLDG_TXT.TabGeneral
GLDG_TXT.elements.tip.Tab1	= "Allgemeine Konfiguration: Wen, wann, wie grssen"
GLDG_TXT.elements.name.Tab2	= GLDG_TXT.TabGreetings
GLDG_TXT.elements.tip.Tab2	= "Definiert Grusstexte und Grusstext-Sets"
GLDG_TXT.elements.name.Tab3	= GLDG_TXT.TabPlayers
GLDG_TXT.elements.tip.Tab3	= "Verwaltet Main und Twink Charaktere Deiner Gilde"
GLDG_TXT.elements.name.Tab4	= GLDG_TXT.TabFriends
GLDG_TXT.elements.tip.Tab4	= "Verwaltet Main und Twink Charaktere Deiner Freundesliste"
GLDG_TXT.elements.name.Tab5	= GLDG_TXT.TabChannel
GLDG_TXT.elements.tip.Tab5	= "Verwaltet Main und Twink Charaktere Deines Channels"
GLDG_TXT.elements.name.Tab6	= GLDG_TXT.TabColour
GLDG_TXT.elements.tip.Tab6	= "Farbkonfiguration"

GLDG_TXT.elements.name.GeneralRelogSlider	= "Reloge Zeit"
GLDG_TXT.elements.tip.GeneralRelogSlider	= "Definiert, ob Charaktere, die sich wieder einloggen, immer in der Grussliste angezeigt werden oder nur wenn sie mindestens für die eingestellte Zeit offline waren"
GLDG_TXT.elements.name.GeneralAutoAssignBox	= "Automatische Zuweisung"
GLDG_TXT.elements.tip.GeneralAutoAssignBox	= "Falls diese Box aktiviert ist, werden die Gilden- und Offiziersnotizen ausgewertet. Enthalten diese die Schlüsselwörter 'Main' oder 'alt-<main name>' so wird der entsprechende Charakter als Main oder Twink des Mains eingeteilt"
GLDG_TXT.elements.name.GeneralGreetAsMainBox	= "Als Main grüssen"
GLDG_TXT.elements.tip.GeneralGreetAsMainBox	= "Falls diese Box aktiviert ist, werden Twinks mit dem Namen des Mains gegrüsst"
GLDG_TXT.elements.name.GeneralIncludeOwnBox	= "Eigene anzeigen"
GLDG_TXT.elements.tip.GeneralIncludeOwnBox	= "Falls diese Box aktiviert ist, werden eigene Charaktere auch in der Konfigurationsliste angezeigt"
GLDG_TXT.elements.name.GeneralListNamesBox	= "Liste beim Einloggen"
GLDG_TXT.elements.tip.GeneralListNamesBox	= "Falls diese Box aktiviert ist, wird eine Liste des Mains und aller Twinks des einloggenden Charakters in den Chat geschrieben"
GLDG_TXT.elements.name.GeneralListNamesOffBox	= "Liste beim Ausloggen"
GLDG_TXT.elements.tip.GeneralListNamesOffBox	= "Falls diese Box aktiviert ist, wird eine Liste des Mains und aller Twinks des ausloggenden Charakters in den Chat geschrieben"
GLDG_TXT.elements.name.GeneralRandomizeBox	= "Zufälllig grüssen"
GLDG_TXT.elements.tip.GeneralRandomizeBox	= "Falls diese Box aktiviert ist, werden Mains zufällig mit ihrem Namen oder Alias und Twinks zufällig mit dem Namen oder Alias das Mains oder Alts gegrüsst"
GLDG_TXT.elements.name.GeneralUseFriendsBox	= "Freunde verwalten"
GLDG_TXT.elements.tip.GeneralUseFriendsBox	= "Falls diese Box aktiviert ist, überwacht GuildGreet Freunde, die sich ein- und ausloggen."
GLDG_TXT.elements.name.GeneralWhisperBox	= "Grüsse flüstern"
GLDG_TXT.elements.tip.GeneralWhisperBox		= "Falls diese Box aktiviert ist, werden Grüsse geflüstert, statt in den Gildenchat oder dan ausgewählen Channel geschrieben zu werden."
GLDG_TXT.elements.name.GeneralChannelNameDropboxButton	= "Channel verwalten"
GLDG_TXT.elements.tip.GeneralChannelNameDropboxButton	= "Falls Du einen anderne Channel als "..GLDG_TXT.none.." auswählst, so überwacht GuildGreet Charaktere, die dem Channel beitreten und ihn verlassen."

GLDG_TXT.elements.name.GeneralListdirectBox	= "Listenrichtung"
GLDG_TXT.elements.tip.GeneralListdirectBox	= "Falls diese Box aktiviert ist, wächst die Grussliste nach oben statt unten"
GLDG_TXT.elements.name.GeneralListheaderBox	= "Titel immer zeigen"
GLDG_TXT.elements.tip.GeneralListheaderBox	= "Falls diese Box aktiviert ist, wird die Titelzeile der Grussliste immer angezeigt, auch wenn keine Charaktere zu grüssen sind."
GLDG_TXT.elements.name.GeneralListsizeSlider	= "Grösse der Grusslisten"
GLDG_TXT.elements.tip.GeneralListsizeSlider	= "Hier wird eingestellt, wie viele Einträge die Grussliste anzeigt. Falls mehr Charaktere zu grüssen sind, als die Liste Platz bietet, werden die ältesten Einträge angezeigt."

GLDG_TXT.elements.name.ColourDefault		= "Standardfarben"
GLDG_TXT.elements.name.ColourHeader		= "Farbe und Transparenz ändern"
GLDG_TXT.elements.name.ColourHelp		= "Farbe ändern"
GLDG_TXT.elements.name.ColourChannelAlias	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourChannelGoOffline	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourChannelIsOffline	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourChannelLevel	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourChannelList	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourChannelNew		= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourChannelOnline	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourChannelRank	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourChannelRelog	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourFriendsAlias	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourFriendsGoOffline	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourFriendsIsOffline	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourFriendsLevel	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourFriendsList	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourFriendsNew		= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourFriendsOnline	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourFriendsRank	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourFriendsRelog	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourGuildAlias		= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourGuildGoOffline	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourGuildIsOffline	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourGuildLevel		= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourGuildList		= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourGuildNew		= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourGuildOnline	= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourGuildRank		= GLDG_TXT.elements.name.ColourHelp
GLDG_TXT.elements.name.ColourGuildRelog		= GLDG_TXT.elements.name.ColourHelp

GLDG_TXT.elements.tip.ColourDefault		= "Setzt alle Farbwerte auf ihre Standardwerte zurück."
GLDG_TXT.elements.tip.ColourHeader		= "Definiert die Hintergrundfarbe der Titelzeile der Grussliste"
GLDG_TXT.elements.tip.ColourHelp		= "Definiert die Farbe, mit welcher Nachrichten in den Chat geschrieben werden"

GLDG_TXT.elements.tip.ColourGuildAlias		= "Definiert in welcher Farbe Alias-Namen in den Chat geschrieben werden"
GLDG_TXT.elements.tip.ColourGuildGoOffline	= "Definiert in welcher Farbe Charaktere, die ausloggen, in den Chat geschrieben werden"
GLDG_TXT.elements.tip.ColourGuildIsOffline	= "Definiert in welcher Farbe Charaktere, welche offline sind, in den Chat geschrieben werden"
GLDG_TXT.elements.tip.ColourGuildOnline		= "Definiert in welcher Farbe Charaktere, die einloggen, in den Chat geschrieben werden"

GLDG_TXT.elements.tip.ColourGuildNew		= "Definiert die Farbe der Grusslisteneinträge für Charaktere, die neu der Gilde beigetreten sind"
GLDG_TXT.elements.tip.ColourGuildList		= "Definiert die Farbe der Grusslisteneinträge für Charaktere, die sich zum ersten mal einloggen"
GLDG_TXT.elements.tip.ColourGuildRelog		= "Definiert die Farbe der Grusslisteneinträge für Charaktere, die sich erneut einloggen"
GLDG_TXT.elements.tip.ColourGuildLevel		= "Definiert die Farbe der Grusslisteneinträge für Charaktere, die einen neuen Level erreicht haben"
GLDG_TXT.elements.tip.ColourGuildRank		= "Definiert die Farbe der Grusslisteneinträge für Charaktere, die befördert wurden"

GLDG_TXT.elements.tip.ColourChannelAlias	= GLDG_TXT.elements.tip.ColourGuildAlias
GLDG_TXT.elements.tip.ColourChannelGoOffline	= GLDG_TXT.elements.tip.ColourGuildGoOffline
GLDG_TXT.elements.tip.ColourChannelIsOffline	= GLDG_TXT.elements.tip.ColourGuildIsOffline
GLDG_TXT.elements.tip.ColourChannelOnline	= GLDG_TXT.elements.tip.ColourGuildLevel
GLDG_TXT.elements.tip.ColourChannelNew		= "Definiert die Farbe der Grusslisteneinträge für Charaktere, die zum ersten mal den Channel betreten haben"
GLDG_TXT.elements.tip.ColourChannelList		= GLDG_TXT.elements.tip.ColourGuildList
GLDG_TXT.elements.tip.ColourChannelRelog	= GLDG_TXT.elements.tip.ColourGuildRelog
GLDG_TXT.elements.tip.ColourChannelLevel	= GLDG_TXT.elements.tip.ColourGuildNew
GLDG_TXT.elements.tip.ColourChannelRank		= GLDG_TXT.elements.tip.ColourGuildRank

GLDG_TXT.elements.tip.ColourFriendsAlias	= GLDG_TXT.elements.tip.ColourGuildAlias
GLDG_TXT.elements.tip.ColourFriendsGoOffline	= GLDG_TXT.elements.tip.ColourGuildGoOffline
GLDG_TXT.elements.tip.ColourFriendsIsOffline	= GLDG_TXT.elements.tip.ColourGuildIsOffline
GLDG_TXT.elements.tip.ColourFriendsOnline	= GLDG_TXT.elements.tip.ColourGuildOnline
GLDG_TXT.elements.tip.ColourFriendsNew		= "Definiert die Farbe der Grusslisteneinträge für Charaktere, die neu der Freundesliste zugefügt wurden"
GLDG_TXT.elements.tip.ColourFriendsList		= GLDG_TXT.elements.tip.ColourGuildList
GLDG_TXT.elements.tip.ColourFriendsRelog	= GLDG_TXT.elements.tip.ColourGuildRelog
GLDG_TXT.elements.tip.ColourFriendsLevel	= GLDG_TXT.elements.tip.ColourGuildLevel
GLDG_TXT.elements.tip.ColourFriendsRank		= GLDG_TXT.elements.tip.ColourGuildRank

GLDG_TXT.elements.name.PlayersAlt2Box	= "Mit Main gruppieren"
GLDG_TXT.elements.tip.PlayersAlt2Box	= "Falls diese Box aktiviert ist, werden Twinks in der Liste immer unterhalb ihres Main Charakters aufgelistet, statt in alphabetischer Reihenfolge"
GLDG_TXT.elements.name.PlayersAltBox	= "Twinks immer anzeigen"
GLDG_TXT.elements.tip.PlayersAltBox	= "Falls diese Box aktiviert ist, werden Twinks in der Liste angezeigt"
GLDG_TXT.elements.name.PlayersIgnoreBox	= "Ignorierte anzeigen"
GLDG_TXT.elements.tip.PlayersIgnoreBox	= "Falls diese Box aktiviert ist, werden Charaktere die mit dem 'Ignorieren' Knopf ignoriert wurden, auch in der Liste angezeigt. Dies hat nichts mit der /ignore Liste zu tun"

GLDG_TXT.elements.name.PlayersAlias		= "Alias"
GLDG_TXT.elements.tip.PlayersAlias		= "Mit diesem Knopf kann ein Alias-Namen für den ausgewählten Charakter definiert, angepasst oder gelöscht werden"
GLDG_TXT.elements.name.PlayersAlt		= "Twink/Alt"
GLDG_TXT.elements.tip.PlayersAlt		= "Mit diesem Knopf kann der ausgewählt Charakter als Alt/Twink einem Main Charakter zugeordnet werden bzw. die Zuordnung wieder aufgehoben werden"
GLDG_TXT.elements.name.PlayersIgnore		= "Ignorieren"
GLDG_TXT.elements.tip.PlayersIgnore		= "Mit diesem Knopf kann ein Charakter ignoriert werden. GuildGreet wird für diesen Charakter dann nicht mehr überwachen, wann er ein- und ausloggt."
GLDG_TXT.elements.name.PlayersMain		= "Main"
GLDG_TXT.elements.tip.PlayersMain		= "Mit diesem Knopf kann der ausgewählt Charakter als Main definiert werden, bzw. diese Definition wieder aufgehoben werden"
GLDG_TXT.elements.name.PlayersSubAliasDel	= "Alias löschen"
GLDG_TXT.elements.tip.PlayersSubAliasDel	= "Mit diesem Knopf kann der Alias-Name für den ausgewählten Charakter gelöscht werden"
GLDG_TXT.elements.name.PlayersSubAliasSet	= "Alias-Namen setzen"
GLDG_TXT.elements.tip.PlayersSubAliasSet	= "Mit diesem Knopf kann der Alias-Name für den ausgewählten Charakter gesetzt oder aktualisiert werden."
GLDG_TXT.elements.name.PlayersSubAliasEditbox	= "Alias"
GLDG_TXT.elements.tip.PlayersSubAliasEditbox	= "Gib in diesem Feld den Alias-Namen für den ausgewählten Charakter ein"
GLDG_TXT.elements.name.PlayersLine		= "Character wählen"
GLDG_TXT.elements.tip.PlayersLine		= "Klicke auf einen Namen in der Liste, um den Charakter zu verwalten"
GLDG_TXT.elements.name.PlayersSubMainAltLine	= "Main wählen"
GLDG_TXT.elements.tip.PlayersSubMainAltLine	= "Klicke auf einen Namen in der Liste, um diesen Charakter dem ausgewählten Alt als Main zuzuordnen"

GLDG_TXT.elements.name.FriendsAlias		= GLDG_TXT.elements.name.PlayersAlias
GLDG_TXT.elements.tip.FriendsAlias		= GLDG_TXT.elements.tip.PlayersAlias
GLDG_TXT.elements.name.FriendsAlt		= GLDG_TXT.elements.name.PlayersAlt
GLDG_TXT.elements.tip.FriendsAlt		= GLDG_TXT.elements.tip.PlayersAlt
GLDG_TXT.elements.name.FriendsIgnore		= GLDG_TXT.elements.name.PlayersIgnore
GLDG_TXT.elements.tip.FriendsIgnore		= GLDG_TXT.elements.tip.PlayersIgnore
GLDG_TXT.elements.name.FriendsMain		= GLDG_TXT.elements.name.PlayersMain
GLDG_TXT.elements.tip.FriendsMain		= GLDG_TXT.elements.tip.PlayersMain
GLDG_TXT.elements.name.FriendsSubAliasDel	= GLDG_TXT.elements.name.PlayersSubAliasDel
GLDG_TXT.elements.tip.FriendsSubAliasDel	= GLDG_TXT.elements.tip.PlayersSubAliasDel
GLDG_TXT.elements.name.FriendsSubAliasSet	= GLDG_TXT.elements.name.PlayersSubAliasSet
GLDG_TXT.elements.tip.FriendsSubAliasSet	= GLDG_TXT.elements.tip.PlayersSubAliasSet
GLDG_TXT.elements.name.FriendsSubAliasEditbox	= GLDG_TXT.elements.name.PlayersSubAliasEditbox
GLDG_TXT.elements.tip.FriendsSubAliasEditbox	= GLDG_TXT.elements.tip.PlayersSubAliasEditbox
GLDG_TXT.elements.name.FriendsLine		= GLDG_TXT.elements.name.PlayersLine
GLDG_TXT.elements.tip.FriendsLine		= GLDG_TXT.elements.tip.PlayersLine
GLDG_TXT.elements.name.FriendsSubMainAltLine	= GLDG_TXT.elements.name.PlayersSubMainAltLine
GLDG_TXT.elements.tip.FriendsSubMainAltLine	= GLDG_TXT.elements.tip.PlayersSubMainAltLine

GLDG_TXT.elements.name.ChannelAlias		= GLDG_TXT.elements.name.PlayersAlias
GLDG_TXT.elements.tip.ChannelAlias		= GLDG_TXT.elements.tip.PlayersAlias
GLDG_TXT.elements.name.ChannelAlt		= GLDG_TXT.elements.name.PlayersAlt
GLDG_TXT.elements.tip.ChannelAlt		= GLDG_TXT.elements.tip.PlayersAlt
GLDG_TXT.elements.name.ChannelIgnore		= GLDG_TXT.elements.name.PlayersIgnore
GLDG_TXT.elements.tip.ChannelIgnore		= GLDG_TXT.elements.tip.PlayersIgnore
GLDG_TXT.elements.name.ChannelMain		= GLDG_TXT.elements.name.PlayersMain
GLDG_TXT.elements.tip.ChannelMain		= GLDG_TXT.elements.tip.PlayersMain
GLDG_TXT.elements.name.ChannelSubAliasDel	= GLDG_TXT.elements.name.PlayersSubAliasDel
GLDG_TXT.elements.tip.ChannelSubAliasDel	= GLDG_TXT.elements.tip.PlayersSubAliasDel
GLDG_TXT.elements.name.ChannelSubAliasSet	= GLDG_TXT.elements.name.PlayersSubAliasSet
GLDG_TXT.elements.tip.ChannelSubAliasSet	= GLDG_TXT.elements.tip.PlayersSubAliasSet
GLDG_TXT.elements.name.ChannelSubAliasEditbox	= GLDG_TXT.elements.name.PlayersSubAliasEditbox
GLDG_TXT.elements.tip.ChannelSubAliasEditbox	= GLDG_TXT.elements.tip.PlayersSubAliasEditbox
GLDG_TXT.elements.name.ChannelLine		= GLDG_TXT.elements.name.PlayersLine
GLDG_TXT.elements.tip.ChannelLine		= GLDG_TXT.elements.tip.PlayersLine
GLDG_TXT.elements.name.ChannelSubMainAltLine	= GLDG_TXT.elements.name.PlayersSubMainAltLine
GLDG_TXT.elements.tip.ChannelSubMainAltLine	= GLDG_TXT.elements.tip.PlayersSubMainAltLine

GLDG_TXT.elements.name.ChannelDelete		= "Charakter löschen"
GLDG_TXT.elements.tip.ChannelDelete		= "Mit diesem Knopf kann ein Charakter, der den Channel nicht mehr länger verwendet aus der Liste gelöscht werden"

GLDG_TXT.elements.name.GreetingsSelLevel	= "Level up Grüsse"
GLDG_TXT.elements.tip.GreetingsSelLevel		= "Mit diesem Knopf können die Gruss-Phrasen definiert werden, die verwendet werden, wenn ein Charakter einen neuen Level erreicht"
GLDG_TXT.elements.name.GreetingsSelBye		= "Abschiedsgrüsse"
GLDG_TXT.elements.tip.GreetingsSelBye		= "Mit diesem Knopf können die Gruss-Phrasen definiert werden, die verwendet werden, wenn ein Charakter verabschiedet werden soll"
GLDG_TXT.elements.name.GreetingsSelNight	= "Gutenachtgrüsse"
GLDG_TXT.elements.tip.GreetingsSelNight		= "Mit diesem Knopf können die Gruss-Phrasen definiert werden, die verwendet werden, wenn einem Charakter gute Nacht gewünscht werden soll"
GLDG_TXT.elements.name.GreetingsSelRank		= "Beförderungsgrüsse"
GLDG_TXT.elements.tip.GreetingsSelRank		= "Mit diesem Knopf können die Gruss-Phrasen definiert werden, die verwendet werden, wenn ein Charakter befördert wurde"
GLDG_TXT.elements.name.GreetingsSelJoin		= "Willkommensgrüsse"
GLDG_TXT.elements.tip.GreetingsSelJoin		= "Mit diesem Knopf können die Gruss-Phrasen definiert werden, die verwendet werden, wenn ein Charakter der Gilde beigetreten ist"
GLDG_TXT.elements.name.GreetingsSelDefault	= "Login Grüsse"
GLDG_TXT.elements.tip.GreetingsSelDefault	= "Mit diesem Knopf können die Gruss-Phrasen definiert werden, die verwendet werden, wenn sich ein Charakter zum ersten mal eingeloggt hat"
GLDG_TXT.elements.name.GreetingsSelRelog	= "Relog Grüsse"
GLDG_TXT.elements.tip.GreetingsSelRelog		= "Mit diesem Knopf können die Gruss-Phrasen definiert werden, die verwendet werden, wenn sich ein Charakter erneut eingeloggt hat"

GLDG_TXT.elements.name.GreetingsMsgAdd		= "Gruss hinzufügen"
GLDG_TXT.elements.tip.GreetingsMsgAdd		= "Mit diesem Knopf wird der momentan bearbeitet Gruss hinzugefügt oder aktualisiert"
GLDG_TXT.elements.name.GreetingsMsgDel		= "Gruss löschen"
GLDG_TXT.elements.tip.GreetingsMsgDel		= "Mit diesem Knopf wird der momentan bearbeitete Gruss aus der Liste gelöscht"
GLDG_TXT.elements.name.GreetingsEditbox		= "Gruss eingeben"
GLDG_TXT.elements.tip.GreetingsEditbox		= "In diesem Feld werden Grüsse eingegeben oder editiert"
GLDG_TXT.elements.name.GreetingsLine		= "Gruss-Liste"
GLDG_TXT.elements.tip.GreetingsLine		= "Diese Liste enthält die Grüsse für den momentan ausgewählten Gruss-Typ. Klicke auf einen Gruss um ihn zu bearbeiten oder zu löschen"

GLDG_TXT.elements.name.GreetingsColNewDel	= "Sammlung erzeugen/löschen"
GLDG_TXT.elements.tip.GreetingsColNewDel	= "Mit diesem Knopf kann eine neue Sammlung angelegt oder eine ausgewählte Sammlung gelöscht werden"
GLDG_TXT.elements.name.GreetingsColPlayer	= "Charakter-basierte Sammlung"
GLDG_TXT.elements.tip.GreetingsColPlayer	= "Mit diesem Knopf wird definiert, welche Grüsse mit dem aktuellen Charakter verwendet werden. Dies kann praktisch sein, für Charaktere, die einen speziellen Sprachstil pflegen."
GLDG_TXT.elements.name.GreetingsColGuild	= "Gilden-basierte Sammlung"
GLDG_TXT.elements.tip.GreetingsColGuild		= "Mit diesem Knopf wird definiert, welche Grüsse mit den Charakteren der aktuellen Gilde verwendet werden. Dies kann auf einem mehrsprachigen Server praktisch sein, wenn ein Spieler in verschiedensprachigen Gilden ist oder wenn ein Spieler Charakteren in Rollenspiel-Gilden und gewöhnlichen Gilden hat."
GLDG_TXT.elements.name.GreetingsColRealm	= "Server-basierte Sammlung"
GLDG_TXT.elements.tip.GreetingsColRealm		= "Mit diesem Knopf wird definiert, welche Grüsse mit den Charakteren des aktuellen Servers verwendet werden. Dies kann praktisch sein, um verschiedene Grüsse auf Rollenspiel- und gewöhnlichen Servern oder Servern mit verschiedenen Sprachen zu verwenden."
GLDG_TXT.elements.name.GreetingsCollect		= "Sammlungsliste"
GLDG_TXT.elements.tip.GreetingsCollect		= "Diese Liste enthält alle definierten Sammlungen. Klicke auf eine Sammlung um diese zuzuweisen oder deren Grüsse zu bearbeiten"

GLDG_TXT.elements.name.GreetingsSubNewEditbox	= "Sammlungsname eingeben"
GLDG_TXT.elements.tip.GreetingsSubNewEditbox	= "In diesem Feld wird der Name der neu anzulegenden Sammlung eingegeben."

GLDG_TXT.elements.name.GreetingsSubNewAdd	= "Sammlung hinzufügen"
GLDG_TXT.elements.tip.GreetingsSubNewAdd	= "Mit diesem Knopf wird eine neue Sammlung mit dem eingegebenen Namen angelegt."
GLDG_TXT.elements.name.GreetingsSubNewCancel	= "Abbrechen"
GLDG_TXT.elements.tip.GreetingsSubNewCancel	= "Mit diesem Knopf wird die Erstellung einer neuen Sammlung abgebrochen."

GLDG_TXT.elements.name.GreetingsSubChangeGlobal		= "Globale Standards verwenden"
GLDG_TXT.elements.tip.GreetingsSubChangeGlobal		= "Mit diesem Knopf werden für die ausgewählte Gruppe die globalen Grüsse verwendet."
GLDG_TXT.elements.name.GreetingsSubChangeSelection	= "Ausgewählte Sammlung verwenden"
GLDG_TXT.elements.tip.GreetingsSubChangeSelection	= "Mit diesem Knopf werden die Grüsse der ausgewählten Sammlung für die ausgewählte Gruppe verwendet."
GLDG_TXT.elements.name.GreetingsSubChangeClear		= "Keine Sammlung verwenden"
GLDG_TXT.elements.tip.GreetingsSubChangeClear		= "Mit diesem Knopf wird für die ausgewählte Gruppe keine Sammlung verwendet."
GLDG_TXT.elements.name.GreetingsSubChangeCancel		= "Keine nderung"
GLDG_TXT.elements.tip.GreetingsSubChangeCancel		= "Mit diesem Knopf wird die Zuweisung von Grüssen für die ausgewählte Gruppe nicht verändert."

-- franais (French)
--------------------
elseif (GetLocale() == "frFR") then
end


-- Some greetings to get started: those can be changed in the configuration GUI
-- Important note: this list will only be used when no configuration is found!
-------------------------------------------------------------------------------

-- Default
GLDG_GREET = {}
GLDG_GREET[1] = "Hi %s"
GLDG_GREET[2] = "Hello %s"
GLDG_GREET[3] = "Hey %s"
-- Relogs
GLDG_GREETBACK = {}
GLDG_GREETBACK[1] = "Welcome back %s"
GLDG_GREETBACK[2] = "Hi again %s"
GLDG_GREETBACK[3] = "Hi %s, welcome back"
-- Welcome to guild
GLDG_WELCOME = {}
GLDG_WELCOME[1] = "Welcome to the guild %s"
GLDG_WELCOME[2] = "Hi %s, nice to have you in the guild"
GLDG_WELCOME[3] = "Welcome %s, good you're joining us"
-- Promotion
GLDG_RANK = {}
GLDG_RANK[1] = "Congratulations %s with your promotion to %s"
GLDG_RANK[2] = "Grats for %s on becoming %s"
-- New level
GLDG_LEVEL = {}
GLDG_LEVEL[1] = "Congratulations %s on reaching level %s"
GLDG_LEVEL[2] = "%s, grats on getting level %s"
-- Leaving (day)
GLDG_BYE = {}
GLDG_BYE[1] = "Goodbye %s"
GLDG_BYE[2] = "Bye bye %s"
-- Leaving (night)
GLDG_NIGHT = {}
GLDG_NIGHT[1] = "Goodbye %s"
GLDG_NIGHT[2] = "Bye bye %s"
GLDG_NIGHT[3] = "Good night %s"

-- Deutsch (German)
-------------------
if (GetLocale() == "deDE") then
-- Default
GLDG_GREET[2] = "Hallo %s"
GLDG_GREET[3] = "Willkommen %s"
-- Relogs
GLDG_GREETBACK[1] = "Willkommen zurück %s"
GLDG_GREETBACK[2] = "Hi %s, willkommen zurück"
GLDG_GREETBACK[3] = nil
-- Welcome to guild
GLDG_WELCOME[1] = "Wilkommen in der Gilde, %s"
GLDG_WELCOME[2] = "Hallo %s, toll Dich in der Gilde zu haben"
GLDG_WELCOME[3] = "Willkommen %s, schön, dass Du uns beitrittst"
-- Promotion
GLDG_RANK[1] = "%s, gratuliere zur Beförderung zu %s"
GLDG_RANK[2] = "Gratuliere %s zu %s"
-- New level
GLDG_LEVEL[1] = "%s, gratulire Level %s erreicht zu haben"
GLDG_LEVEL[2] = "%s, grats zu Level %s"
-- Leaving (day)
GLDG_BYE = {}
GLDG_BYE[1] = "Baba %s"
GLDG_BYE[2] = "Tschüss %s"
-- Leaving (night)
GLDG_NIGHT = {}
GLDG_NIGHT[1] = "Baba %s"
GLDG_NIGHT[2] = "Tschüss %s"
GLDG_NIGHT[3] = "Gute Nacht %s"
GLDG_NIGHT[4] = "Nacht %s"

-- franais (French)
--------------------
elseif (GetLocale() == "frFR") then
end
